.hamburger-mobile-only {
  display: none !important;
}
.home .main #start-quote-mobile {
  display: none;
}
.chp .testimonial-section .container .text .author {
  display: inline-block;
}
.home .main-site-nav.open {
  right: -750px;
}
.dd-form-container #retrieve-quote {
  font-size: 10px;
}
.chp .tips-section .right-50.mobile-only {
  display: none;
}
.login-fields #login-submit {
  border-bottom: 2px solid #bc8222;
}
.social-footer-container {
  width: auto;
  margin: 15px 30px;
}
span.join-our-networks {
  margin-right: 15px;
}
.main-site-nav .social-list li {
  border-bottom: 0;
  line-height: 30px;
  margin: 0 20px;
}
.main-site-nav .social-list li:first-child {
  margin-left: 10px;
}
input#username, input#password {
  border: solid 1px #68684B;
}
@media (max-width: 1000px) and (min-width: 480px) {
  body.home #site-container {
  /*  margin: 0 30px;*/  /*commented by Pallavi */
  }
}
@media (min-width: 768px) {
  .utility li.menu-button {
    /*margin-right: -5px;*/
  }
  div#startQuote {
    max-width: 400px;
  }
}
@media screen and (max-width: 767px) {
  body.home #site-container .header {
    margin-left: -30px;
    margin-right: -30px;
    /* box-shadow: 0px 2px 5px rgba(0,0,0,.25); */
    
    max-width: auto;
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 1px solid #979797;
    
  }
  
  @media screen and (max-width: 767px) {
  body.home #site-container .header .min{
   margin: 0 0 0px 0;!important
	 
  }
  
  .home .logo-wrap {
    margin: 0 0 0 35%;
  }
  .home .logo a {
    width: 170px;
    height: 65px;
    margin-top: 5px;
  }
  .home .nav-header {
    padding: 0 30px 0 0;
  }
  .home .utility {
    margin-right: 0px;
    margin-top: 28px;
    line-height: 1em;
    height: 30px;
  }
  .home .utility ul {
    line-height: 1em;
    height: 30px;
  }
  .home .utility ul li {
    display: none;
  }
  .home .utility li#open-login-menu {
    display: none;
  }
  .home .utility ul li:last-child {
    display: inline-block;
  }
  .home .utility ul li.hamburger-mobile-only {
    display: inline-block;
    position: relative;
    outline: none;
    height: 30px;
    line-height: 30px;
  }
  
  .home .utility ul li.hamburger-mobile-only:hover {
    outline: none;
    border: 0;
  }
  .hamburger {
    display: inline-block;
    height: 3px;
    width: 30px;
    background: #5094E3;
    position: relative;
    top: 0;
    right: 0;
    -webkit-transition: 0.2s all ease-in-out;
    -moz-transition: 0.2s all ease-in-out;
    -ms-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
    outline: none;
  }
  .hamburger:after, .hamburger:before {
    content: '';
    position: absolute;
    background: #5094E3;
    left: 0;
    height: 3px;
    width: 100%;
    -webkit-transition: 0.2s all ease-in-out;
    -moz-transition: 0.2s all ease-in-out;
    -ms-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
  }
  .hamburger:before {
    top: 10px;
  }
  .hamburger:after {
    top: -10px;
  }
  body .marquee form#start-quote, body .marquee div#start-quote {
    display: none;
  }
  body.home div#start-quote-footer {
    display: none;
  }
  body.home #main-site-nav div#start-quote-footer {
    display: block;
    text-align: center;
  }
  body.home .main #start-quote-mobile div#start-quote-footer {
    display: block;
    width: auto;
    text-align: center;
  }
  
  
  .home .primary .pre-marquee-section {
    padding: 0 0 12px 0;
  }
  .home .primary .pre-marquee-section h2 {
    padding-top: 12px;
  }
  .home .main #start-quote-mobile {
    margin: 0 auto;
    display: block;
  }
  .home .main #start-quote-mobile .quote-wrap {
    max-width: 235px;
    margin: 0 auto;
  }
  .home .main #start-quote-mobile .quote-wrap input#zip-code {
    font-size: 16px;
    font-weight: 400;
    height: 46px;
    color: #2d2d2d;
    border: 1px solid #2d2d2d;
    margin-bottom: 12px;
  }
  .home .main #start-quote-mobile .quote-wrap input#zip-code::-webkit-input-placeholder {
    color: #2d2d2d;
  }
  
  .home .main #start-quote-mobile .quote-wrap input#zip-code-mobile {
    font-size: 16px;
    font-weight: 400;
    line-height: 48px;
    height: 48px;
    color: #2d2d2d;
    border: 1px solid #b3b4b2;
    margin-bottom: 12px;
    width: 100%;
    text-align: center;
    padding-left: 0;
    border-radius: 0;
    -webkit-appearance: none;
  }
  .home .main #start-quote-mobile .quote-wrap input#zip-code-mobile::-webkit-input-placeholder {
    color: #2d2d2d;
  }
  .home .main .quote-wrap input#submit-button-mobile {
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1.14px;
    height: 51px;
    border-bottom-color: #417505;
  }
  .home .main #start-quote-mobile .quote-wrap input#zip-code-mobile.error-mobile {
    color: #ea686f;
    background: #f9e7e7;
    border: solid 1px #ea686f;
  }
  .quote-wrap #start-quote-footer .or-call {
    font-size: 16px;
    font-weight: 600;
    color: #4a4a4a;
  }
  .dd-form-container span.or-call a {
    color: #fff;
  }
  .quote-wrap #start-quote-footer .or-call a {
    color: #4a4a4a;
    text-decoration: underline;
    font-size: 16px;
    font-weight: 600;
  }
  .quote-wrap #start-quote-footer #retrieve-quote {
    color: #4a4a4a;
    font-size: 12px;
    text-decoration: underline;
    line-height: 17px;
    text-shadow: none;
  }
  .quote-wrap #start-quote-footer #retrieve-quote:hover {
    color: #4a4a4a;
    text-decoration: none;
  }
  .chp .testimonial-section.border-bottom {
    border-bottom: 0;
    padding-top: 25px;
    margin-top: 12px;
    border-top: 2px solid rgba(140, 140, 140, .5);
  }
  .chp .testimonial-section .container .text {
    margin: 0 auto;
    display: block;
  }
  #start-quote-mobile #form-error {
    display: block;
    top: 0;
    padding-bottom: 7px;
    color: #ff0000;
    font-size: 11px;
    width: 100%;
  }
  .chp .tips-section .right-50 {
    display: none;
  }
  .chp .tips-section .right-50.mobile-only {
    display: block;
    width: 100%;
  }
  .chp .tips-section .right-50.mobile-only img {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
    margin-bottom: 20px;
  }
  .chp .tips-section .left-50 {
    width: 100%;
  }
  .chp .two-col h2 {
    line-height: 30px;
  }
}

@media screen and (max-width: 580px) {
  body.home .logo-wrap .logo a {
    width: 164px;
    height: 65px;
    margin-top: 15px;
  }
}


@media screen and (max-width: 500px) {
  .home .nav-header {
    display: block!important;
  }
  .home .logo-wrap {
    margin: 0 0 0 27%;
  }
    .skiplink
	{
		display:none;
	}
  
}

@media screen and (max-width: 480px) {
  body.home div#site-container {
    margin: 0;
  }
  body.home .logo-wrap .logo a {
    margin-top: 0;
  }
  span.desktop-break {
    display: inline-block;
  }
  .nav-link:hover {
    color: inherit;
  }
  .main-site-nav.open {
    margin-top: -25px;
    margin-right: -30px;
  }
    .skiplink
	{
		display:none;
	}
  
}
@media screen and (max-width: 479px) {
  body.home div#site-container {
    margin: 0;
  }
  body.home .logo-wrap .logo a {
    margin-top: 10px;
  }
  .home .page-overlay.close {
    display: none;
  }
  .home .page-overlay {
    display: block;
    position: fixed;
  }
  .skiplink
	{
		display:none;
	}
  
}
@media screen and (max-width: 480px) {
  .skiplink
	{
		display:none;
	}

  .home .logo-wrap {
    width: auto;
    box-shadow: none;
    position: relative;
    width: 170px;
    height: 65px;
    float: left;
  }
  .home .nav-header {
    margin: 25px 30px 0 0;
    padding: 0;
    float: right;
    right: 0;
    z-index: 11;
    cursor: pointer;
    position: absolute;
    outline: none;
    height: 30px;
  }
  .home .nav-header:focus {
    background: transparent;
    outline: none;
  }
  body.home #site-container .header {
    height: 90px;
    /* box-shadow: 0px 2px 5px rgba(0,0,0,.25); */
    margin-left: 0;
    margin-right: 0;
    border-bottom: 1px solid #979797;
    
  }
  .home .nav-header .utility {
    margin-top: 0;
  }
  .home .main.chp {
    padding-top: 17px!important;
  }
  .home .header .logo-wrap {
    margin: 0;
    width: 100%;
    float: right;
    background: transparent;
    position: absolute;
  }
  .home .main #start-quote-mobile .quote-wrap input#zip-code-mobile {
    width: 100%!important;
  }
}


  .skiplink
	{
		display:none;
	}


#start-quote-mobile.hidden{
  display:none !important;
}
@media (max-width:767px){
  body.home .marquee.personalizationActive{
    min-height:230px !important;
    background-size: 100% auto!important;
  }
  #personalizedCTA{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
} 

@media (max-width:550px){
  body.home .marquee.personalizationActive{
    background-size: auto 100% !important;
  }
}

@media screen and (max-width: 767px) {
 body.home div#start-quote-footer {
	
	display: block !important;

}
.hamburger-mobile-only {
  display: block !important;
}
}




.home .utility ul li.hamburger-mobile-only:focus {
    outline: auto;
} 


.input#left-zipcode::placeholder {
	color: #000000 !important;
}


@media screen and (min-width: 376px) and (max-width: 768px) {
	 body.home div.marquee h1 {
		position: relative !important;
	}
}
 @media screen and (min-width: 200px) and (max-width: 375px) {
	 body.home div.marquee h1 {
		position: relative !important;
		
	}
}
body.home .logo a {
  background: url(/insurance-information/webpub/en/pages/img/homepage/images/21st-century-insurance-logo.png) no-repeat 0 0;
  background-size: auto 100%;
  height: 45px;
  width: 160px;
  margin-top: 20px;
}
span.asterisk {
  top: -1.1em;
}
body.home .marquee {
  height: 292px;
  min-height: 0;
  background: transparent url(../img/homepage/images/car-trip.jpg) no-repeat 0px -10px!important;
  background-size: 100% auto!important;
  margin-top: 15px;
}
body.home .marquee h1 {
  display: block;
  font-family: 'Lato', sans-serif;
  font-size: 26px;
  line-height: 34px;
  font-weight: 400;
  padding: 6px 0 0 0;
  margin: 0;
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  width: 100%;
  padding-top: 0px!important;
}
body.home .marquee h1 .highlight-text {
  display: block;
  font-size: 46px;
  font-weight: 700;
  padding: 0;
  margin: 0;
  position: relative;
  text-shadow: rgba(121, 18, 11, .44) 0px 3px 1px;
  top: 5px;
  text-transform: uppercase;
}
#pagecontent {
  width: 60%;
  display: block;
  min-width: 250px;
  text-align: center;
  position: absolute;
  right: 0;
  bottom: 0;
}
.break-only-on-mobile {
  display: none;
}
.pre-marquee-section {
  text-align: center;
  padding: 0;
}
body .marquee h2 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 18px;
  margin: 0 0 10px 0;
  line-height: 32px;
  padding: 0;
  left: auto;
  width: 100%;
}
body .grey-callout-box {
  padding: 0;
  margin: 0 0 15px 0;
}
.grey-callout-box.visible-desktop {
  text-align: right;
}
body .grey-callout-box p.text-info {
  padding: 15px 25px 5px 15px;
  margin: 0;
  height: 50px;
  color: #56636E;
  font-size: 12px;
  line-height: 22px;
  font-weight: 400;
  width: 70%;
  text-align: right;
  display: inline-block;
  position: relative;
  right: 5%;
  font-family: "Open Sans", sans-serif;
}
body .grey-callout-box p.text-info a {
  padding: 0;
  font-family: "Open Sans", sans-serif;
  color: #56636E;
  font-size: 12px;
  line-height: 22px;
  font-weight: 400;
}
.marquee-content-section {
  max-width: 333px;
  min-width: 333px;
  height: auto;
  min-height: 363px;
  background: #fff url(../img/homepage/images/red-swirl-bg-01.png) no-repeat top left;
  background-size: 101% auto;
  position: absolute;
  bottom: -57px;
  left: 40px;
  padding-top: 12px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, .3);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
body .marquee form#start-quote, body .marquee div#start-quote {
  left: auto!important;
  right: auto!important;
  float: none;
  position: relative;
  width: 260px;
  margin: 0 auto!important;
  display: block;
  padding: 47px 0 0 0;
}
div#start-quote-footer {
  padding: 0;
  width: 100%;
  left: auto;
  top: 20px;
  bottom: auto;
  clear: both;
  display: block;
  float: none;
  position: relative;
}
span.or-call {
  display: block;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  padding: 0 0 15px 0;
  color: #56636E;
  letter-spacing: .44px;
}
.dd-form-container #start-quote-footer span.or-call {
  color: #fff;
}
input#zip-code {
  margin: 0 0 17px 0;
  padding: 0;
  display: block;
  width: 100%;
  height: 52px;
  border: solid 1px #A5AEB6;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  line-height: 20px;
  font-weight: 700;
  color: #56636E;
  text-align: center;
}
.quote-wrap input#submit-button, body .quote-wrap .cta-start {
  height: 47px;
  width: 100%;
  box-shadow: none;
  font-size: 18px;
  line-height: 40px;
  border-radius: 2px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-bottom: none;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  background-color: #246BBD;
  letter-spacing: 1.12px;
}
.quote-wrap input#submit-button:hover, body .quote-wrap .cta-start:hover {
  background-color: rgba(36, 107, 189, .7);
  text-decoration: none;
}
.chp .testimonial-section {
  padding: 25px 0 20px 0;
}
span.or-call.hide-on-desktop {
  display: none;
}
input#zip-code::-webkit-input-placeholder {
  color: #56636E;
}
input#zip-code::placeholder {
  color: #56636E;
}
input#zip-code:-ms-input-placeholder {
  color: #56636E;
}
/* 
  
    For PSSUser and other variations 
  
*/
#personalizedCTA.marquee-content-section {
  width: 333px;
  height: auto;
  min-height: 315px;
  position: absolute;
  top: -10px;
  bottom: 30px;
  left: 40px;
  padding: 0 15px;
  margin: 0;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
#personalizedCTA.marquee-content-section h2 {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
  line-height: 32px;
  font-weight: 400;
  margin: 0 auto;
  padding: 25px 0px 105px 0px;
}
#personalizedCTA.marquee-content-section h3 {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
  line-height: 32px;
  font-weight: 400;
  margin: 0 auto;
  padding: 0 0 15px;
}
#personalizedCTA .button-container .cta-start {
  height: 47px;
  width: 100%;
  box-shadow: none;
  font-size: 18px;
  line-height: 47px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-bottom: none;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  background-color: #246BBD;
}
div#personalizedCTA #start-new-link {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: 600;
  text-align: center;
  color: #246BBD;
  text-decoration: underline;
}
#personalizedCTA.marquee-content-section.noAutopay {
  background: #fff url(../img/homepage/images/red-swirl-bg-01.png) no-repeat center -30px;
  background-size: 150% auto;
}
#personalizedCTA.marquee-content-section.noPaperless {
  background: #fff url(../img/homepage/images/red-swirl-bg-01.png) no-repeat center -30px;
  background-size: 128% auto;
}
#personalizedCTA.marquee-content-section.noAutopay h2, #personalizedCTA.marquee-content-section.noPaperless h2 {
  padding: 18px 0px 15px 0px;
}

@media screen and (max-width: 975px) {
  body .grey-callout-box p.text-info {
    padding: 15px 15px 5px 15px;
    right: 2%;
  }
}

@media screen and (max-width: 905px) {
  body .marquee form#start-quote::-webkit-input-placeholder, body .marquee div#start-quote::-webkit-input-placeholder, body .marquee form#start-quote::placeholder, body .marquee div#start-quote::placeholder body .marquee form#start-quote:-ms-input-placeholder, body .marquee div#start-quote:-ms-input-placeholder {
    color: #56636E;
  }
  body.home .marquee {
    background: url(../img/homepage/images/car-trip-mobile.jpg) no-repeat top left!important;
    background-size: 100% auto!important;
    height: auto;
    margin-top: 0;
  }
  .mobile-overflow-marquee {
  }
  span.desktop-break {
    display: block;
  }
  #pagecontent {
    width: 100%;
    position: relative;
    height: auto;
  }
  .home .primary .pre-marquee-section {
    padding: 0;
  }
  body .marquee form#start-quote, body .marquee div#start-quote {
    padding: 32px 0 0 0;
  }
  body.home .marquee h1 {
    font-size: 31px;
    line-height: 1;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    margin: 0 auto -15px auto;
    padding: 14px 0 45px 0;
    text-align: center;
  }
  body.home .marquee h1 .highlight-text {
    font-size: 60px;
    top: auto;
    margin: 0px 0 -15px;
    padding: 5px 0 22px 0;
    line-height: 60px;
    text-transform: uppercase;
  }
  span.asterisk {
    font-size: .4em;
    position: relative;
    top: -25px;
    line-height: 1;
  }
  .home .primary .pre-marquee-section h2 {
    padding: 9px 0 0 0;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    font-size: 18px;
    line-height: 33px;
    font-weight: 400;
    text-shadow: rgba(105, 41, 0, .5) 0px 1px 1px;
  }
  .home .main #start-quote-mobile {
    display: none;
  }
  input#zip-code {
    margin: 0 0 14px 0px;
  }
  .quote-wrap input#submit-button, body .quote-wrap .cta-start {
    height: 52px;
    width: 100%;
    box-shadow: none;
    font-size: 22px;
    line-height: 40px;
    letter-spacing: 1.18px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-bottom: none;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    background-color: #246BBD;
  }
  body.home .marquee-content-section {
    background: #fff url(../img/homepage/images/mobile-red-swirl-bg-01.png) no-repeat top left;
    background-size: 101% auto;
    left: auto;
    bottom: auto;
    margin: 140px auto 0 auto;
    padding: 12px 8px 0 8px;;
    height: auto;
    max-width: 340px!important;
    position: relative;
  }
  .home div#startQuote #start-quote-footer {
    display: block!important;
    padding-bottom: 25px;
  }
  #start-quote-footer span.or-call {
    display: none;
  }
  span.or-call.hide-on-desktop {
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    padding: 20px 0 25px 0;
    color: #56636E;
    text-align: center;
  }
  body .grey-callout-box p.text-info {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    text-align: center;
    padding: 20px 15px 20px 15px;
    height: auto;
    max-width: 320px;
    margin: 0 auto;
    display: block;
  }
  body .grey-callout-box p.text-info a {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    display: inline-block;
    color: #246BBD;
    text-decoration: underline;
  }
  span.or-call.hide-on-desktop a {
    color: #246BBD;
    text-decoration: underline;
  }
  /* 
    
      For PSSUser and other variations 
    
  */
  body.home .marquee.personalizationActive {
    background-size: 100% auto!important;
  }
  #personalizedCTA.marquee-content-section {
    position: relative;
    margin: 0 auto 135px auto;
    top: 126px;
    bottom: auto;
    left: auto;
  }
  #personalizedCTA .button-container{
  	margin-top: 50px;
  }
  #personalizedCTA h1{
  	top: 20px;
  }
  #personalizedCTA.marquee-content-section {
    background: #fff url(../img/homepage/images/mobile-red-swirl-bg-01.png) no-repeat 0px -45px;
    background-size: 100% auto;
  }
}

@media screen and (max-width: 768px) { 
  .home .logo-wrap {
    padding: 0;
  }
  body.home .logo-wrap .logo a {
    width: 156px;
    height: 58px;
    margin-top: 15px;
  }
  body.home #site-container .header {
    margin: 0;
  }
}

@media screen and (max-width: 767px) {
  body .grey-callout-box.visible-mobile {
    margin-bottom: 0;
  }
  .chp .testimonial-section.border-bottom {
    margin-top: 0;
  }
}

@media screen and (max-width: 480px) {
  body.home .marquee-content-section {
    max-width: 340px!important;
    padding: 12px 15px 0 15px;
  }
  body.home .marquee h1 {
    font-size: 32px;
  }
  body.home .marquee h1 .highlight-text {
    font-size: 50px;
  }
  span.asterisk {
    top: -22px;
  }
  .break-only-on-mobile {
    display: block;
    height: 1px;
  }
  /* 
    
      For PSSUser and other variations 
    
  */
  #personalizedCTA.marquee-content-section.noAutopay {
    background: #FFF url(../img/homepage/images/red-swirl-bg-01.png) no-repeat center 0px;
    background-size: 150% auto;
  }
  #personalizedCTA.marquee-content-section.noPaperless {
    background: #fff url(../img/homepage/images/red-swirl-bg-01.png) no-repeat center -30px;
    background-size: 148% auto;
  }
}

@media screen and (max-width: 380px) {
  body.home .marquee-content-section {
    max-width: 300px!important;
    padding: 12px 0 0 0;
    min-width: auto;
    background: #fff url(../img/homepage/images/mobile-red-swirl-bg-01.png) no-repeat center top;
    background-size: 360px auto;
  }
  span.or-call.hide-on-desktop {
    padding: 20px 0 15px 0;
  }
  /* 
    
      For PSSUser and other variations 
    
  */
  #personalizedCTA.marquee-content-section.noAutopay {
    background: #fff url(../img/homepage/images/red-swirl-bg-01.png) no-repeat center 0px;
    background-size: 130% auto;
  }
  #personalizedCTA.marquee-content-section.noPaperless {
    background: #fff url(../img/homepage/images/red-swirl-bg-01.png) no-repeat center -10px;
    background-size: 150% auto;
  }
  #personalizedCTA.marquee-content-section.noAutopay h2, #personalizedCTA.marquee-content-section.noAutopay h3 {
    font-size: 22px;
    line-height: 28px;
  }
}
